.backgroundimages {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center;
	background-position-x: center;
	background-position-y: center;
	background-image: url(web%20images/images/webwhite.png);
}
.bodytext {
	font-family: "Myriad Pro";
	font-size: 14px;
	color: #000;
	font-weight: bold;
	margin-right: 4px;
	margin-left: 4px;
}
h1 {
	font-family: "Myriad Pro";
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-align: center;
	font-variant: normal;
}
.bulletpointlist {
	list-style-position: outside;
	list-style-image: url(web%20images/yellow-pin.gif);
	font-family: "Myriad Pro";
	font-size: large;
	font-weight: normal;
}
.allpagetext {
	font-family: "Myriad Pro";
	font-size: large;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: justify;
}
.checkout {
	font-family: "Myriad Pro";
	font-size: 14px;
	color: #609;
	text-align: center;
}

.paragraphtext {
	font-family: "Myriad Pro";
	font-size: 14px;
	font-style: normal;
	font-weight: lighter;
	text-align: justify;
}


.bodytext {
	text-align: left;
}
.LITERACYLIFTOFF {
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-large;
	font-weight: bolder;
	color: #0C0;
}
.Greenschools {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	font-variant: small-caps;
	color: #0C0;
}
.alltext {
	text-align: justify;
	font-size: 12px;
}
#container #mainleft ul .bulletpointlist {
	text-align: left;
}
.imageposition {
	float: right;
}
.tables {
	border: medium solid #606;
	font-family: "Myriad Pro";
	font-size: 12px;
	text-align: left;
}
.homebullett {
	font-size: 18px;
	list-style-image: url(web%20images/yellow-pin.gif);
	font-family: "Myriad Pro";
	text-align: left;
}
#container #mainright .homebullett li .homepagetext a {
	font-size: 18px;
}
#container #mainright ul .bulletpointlist {
	font-size: large;
}
#container #mainright ul .bulletpointlist {
	font-size: large;
}
.imagepositon {
	float: right;
}
.header {
	font-family: "Myriad Pro";
	font-size: 24px;
	font-weight: bolder;
	color: #606;
	text-align: center;
}
.bulletpoint {
	font-size: large;
}
.weblinks {
	font-family: "Myriad Pro";
	font-size: xx-large;
	color: #000;
}
.posted {
	font-family: "Myriad Pro";
	font-size: 9px;
}
